<?xml version="1.0" encoding="windows-1250"?>
<!-- Databáze zbraní na blízko pro Heroes Studio -->
<db>
  <skupina>
    <nazev>Lehké zbraně</nazev>
    <klic>SL1</klic>
  </skupina>
  <skupina>
    <nazev>Střední zbraně</nazev>
    <klic>SL2</klic>
  </skupina>
  <skupina>
    <nazev>Těžké zbraně</nazev>
    <klic>SL3</klic>
  </skupina>
<!-- PPZ 1.6 E -->
  <polozka>
    <nazev>Dýka</nazev>
    <sz>2</sz>
    <utoc>0</utoc>
    <oz>-2</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>5</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Tesák</nazev>
    <sz>3</sz>
    <utoc>-1</utoc>
    <oz>-2</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>12</vaha>
    <cena>4</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Krátký meč</nazev>
    <sz>4</sz>
    <utoc>-1</utoc>
    <oz>-1</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>20</vaha>
    <cena>16</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Obušek</nazev>
    <sz>3</sz>
    <utoc>-2</utoc>
    <oz>-2</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>8</vaha>
    <cena>0,2</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Palcát</nazev>
    <sz>3</sz>
    <utoc>+1</utoc>
    <oz>-1</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>20</vaha>
    <cena>8</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Hůl okovaná</nazev>
    <sz>5</sz>
    <utoc>-1</utoc>
    <oz>+1</oz>
    <delka>2</delka>
    <ruce>2</ruce>
    <vaha>20</vaha>
    <cena>0,7</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Dvě dýky</nazev>
    <sz>3</sz>
    <utoc>+1</utoc>
    <oz>+2</oz>
    <delka>1</delka>
    <ruce>2</ruce>
    <vaha>10</vaha>
    <cena>2</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šavle</nazev>
    <sz>4</sz>
    <utoc>+2</utoc>
    <oz>+1</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>25</vaha>
    <cena>32</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Široký meč</nazev>
    <sz>5</sz>
    <utoc>0</utoc>
    <oz>0</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>30</vaha>
    <cena>24</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Sekera</nazev>
    <sz>3</sz>
    <utoc>+1</utoc>
    <oz>-1</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>30</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Kyj</nazev>
    <sz>3</sz>
    <utoc>+2</utoc>
    <oz>-1</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>35</vaha>
    <cena>0,8</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Vidle</nazev>
    <sz>4</sz>
    <utoc>0</utoc>
    <oz>+1</oz>
    <delka>2</delka>
    <ruce>2</ruce>
    <vaha>50</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Kopí</nazev>
    <sz>5</sz>
    <utoc>0</utoc>
    <oz>+1</oz>
    <delka>1÷2</delka>
    <ruce>2</ruce>
    <vaha>60</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Válečná sekera</nazev>
    <sz>4</sz>
    <utoc>+3</utoc>
    <oz>-1</oz>
    <delka>1÷2</delka>
    <ruce>2</ruce>
    <vaha>75</vaha>
    <cena>4</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Sudlice</nazev>
    <sz>5</sz>
    <utoc>+1</utoc>
    <oz>+1</oz>
    <delka>2</delka>
    <ruce>2</ruce>
    <vaha>75</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Píka</nazev>
    <sz>5</sz>
    <utoc>+2</utoc>
    <oz>+1</oz>
    <delka>2÷3</delka>
    <ruce>2</ruce>
    <vaha>70</vaha>
    <cena>1,5</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Tesák a dýka</nazev>
    <sz>4</sz>
    <utoc>0</utoc>
    <oz>+2</oz>
    <delka>1</delka>
    <ruce>2</ruce>
    <vaha>17</vaha>
    <cena>5</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Krátký meč a dýka</nazev>
    <sz>5</sz>
    <utoc>0</utoc>
    <oz>+3</oz>
    <delka>1</delka>
    <ruce>2</ruce>
    <vaha>25</vaha>
    <cena>17</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Meč bastard</nazev>
    <sz>6</sz>
    <utoc>0</utoc>
    <oz>+1</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>40</vaha>
    <cena>32</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Dlouhý meč</nazev>
    <sz>7</sz>
    <utoc>-1</utoc>
    <oz>0</oz>
    <delka>1÷2</delka>
    <ruce>1</ruce>
    <vaha>50</vaha>
    <cena>40</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Válečné kladivo</nazev>
    <sz>5</sz>
    <utoc>+2</utoc>
    <oz>-1</oz>
    <delka>1</delka>
    <ruce>1</ruce>
    <vaha>50</vaha>
    <cena>20</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Řemdih</nazev>
    <sz>4</sz>
    <utoc>+3</utoc>
    <oz>-2</oz>
    <delka>1÷2</delka>
    <ruce>1</ruce>
    <vaha>50</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Cep</nazev>
    <sz>5</sz>
    <utoc>+4</utoc>
    <oz>-1</oz>
    <delka>2</delka>
    <ruce>2</ruce>
    <vaha>70</vaha>
    <cena>0,8</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Halapartna</nazev>
    <sz>4</sz>
    <utoc>+6</utoc>
    <oz>+2</oz>
    <delka>2</delka>
    <ruce>2</ruce>
    <vaha>85</vaha>
    <cena>4</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Obouruční meč</nazev>
    <sz>7</sz>
    <utoc>+1</utoc>
    <oz>-1</oz>
    <delka>1÷2</delka>
    <ruce>2</ruce>
    <vaha>85</vaha>
    <cena>56</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Težký kyj</nazev>
    <sz>5</sz>
    <utoc>+4</utoc>
    <oz>-1</oz>
    <delka>1</delka>
    <ruce>2</ruce>
    <vaha>90</vaha>
    <cena>2</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Trojzubec</nazev>
    <sz>6</sz>
    <utoc>+2</utoc>
    <oz>+2</oz>
    <delka>1÷2</delka>
    <ruce>2</ruce>
    <vaha>95</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Dvě šavle</nazev>
    <sz>8</sz>
    <utoc>-2</utoc>
    <oz>+3</oz>
    <delka>1</delka>
    <ruce>2</ruce>
    <vaha>50</vaha>
    <cena>64</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Široký meč a dýka</nazev>
    <sz>5</sz>
    <utoc>-1</utoc>
    <oz>+2</oz>
    <delka>1</delka>
    <ruce>2</ruce>
    <vaha>35</vaha>
    <cena>25</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Široký meč a tesák</nazev>
    <sz>6</sz>
    <utoc>-2</utoc>
    <oz>+2</oz>
    <delka>1</delka>
    <ruce>2</ruce>
    <vaha>42</vaha>
    <cena>28</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
</db>